Forgot Password
curl --request POST \
--url https://api.birdeye.com/resources/v1/user/forgotpasswordimport requests
url = "https://api.birdeye.com/resources/v1/user/forgotpassword"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.birdeye.com/resources/v1/user/forgotpassword', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 1052,
"message": "User email id cannot be blank"
}{
"code": 1161,
"message": "Invalid API key"
}{
"code": 1189,
"message": "User with given email id not found."
}{
"code": 89,
"message": "Rate limit exceeded"
}User
Password
Forgot Password API generates forgot password mail to reset the password.
POST
/
v1
/
user
/
forgotpassword
Forgot Password
Headers
e.g. application/json
e.g. [Required] Partner specific API key provided by Birdeye for data exchange.
Media type of the JSON request body.
Query Parameters
Email Id of the user whose access has to be revoked
Response
OK
⌘I